import logging

from fastapi import FastAPI

from webcontrol.api.detection import api as detection_api

logger = logging.getLogger(__name__)

api = FastAPI()
api.include_router(detection_api)


@api.get("/")
async def get_root() -> dict[str, str]:
    return {
        "message": "This is a Frigate webcontrol API"
    }

